API reference群文件
上传群文件
{ file_id: string }
{ file_id: string }
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/upload_group_file" \ -H "Content-Type: application/json" \ -d '{ "group_id": 1, "file": "string" }'{ "status": "ok", "retcode": 0, "data": null, "message": "string", "wording": "string"}Was this page helpful?